/* CSS Document */

/*-------------------------------------------------------------------------------------
 * Reset
 *-------------------------------------------------------------------------------------*/
:link,:visited {
    text-decoration:none;
}
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin:0;
    padding:0;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
table {
    border-spacing:0;
}
fieldset,img,abbr,acronym {
    border:0;
} 
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
q:before,q:after {
    content:'';
}
a {
    text-decoration:underline;
    outline:none;
}
hr {
    border:0;
    height:1px;
    background-color:#000;
    color:#000;
}
a img,:link img,:visited img {
    border:none;
}
address {
    font-style:normal;
}
br {
	letter-spacing: 0
}

/*-------------------------------------------------------------------------------------
 * Utility
 *-------------------------------------------------------------------------------------*/
/* .pkg - wraps enclosing block element around inner floated elements */
.pkg:after { content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
.pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg[class] { height: auto; }
.pkg { display: block; }
/* */


/*-------------------------------------------------------------------------------------
 * Common
 *-------------------------------------------------------------------------------------*/
a:link {
	color: #CD7D05;
	text-decoration: underline;
	cursor: pointer;
}
a:visited {
	color: #CD7D05;
	text-decoration: underline;
}
a:hover {
	color: #CD7D05;
	text-decoration: none;
}
a:active {
	color: #CD7D05;
	text-decoration: none;
}

body {
	background: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka, sans-serif;
	font-size: 82%;
}
#wrap {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#head {
}
#siteImage {
}
#menu {
}
#cont {
}
#alpha {
}
#beta {
}
#alphaInner, #betaInner {
	padding: 10px;
}
#foot {
	height: 62px;
	border-top: 1px solid #FFFFFF;
	clear: both;
}


/*-------------------------------------------------------------------------------------
 * Contents
 *-------------------------------------------------------------------------------------*/

.layoutHome #alpha {
	width: 465px;
	float: left;
}
.layoutHome #beta {
	width: 355px;
	float: right;
}


/* widget */
.widget {
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
.widgetHead {
	padding-left: 10px;
}
.widgetCont {
	padding: 10px;
}


/* item */
.itemBox {
	border: 1px solid #CDB99A;
}
.itemBox2 {
	margin-bottom: 10px;
	padding: 10px;
}
.itemBox3 {
	padding: 0 30px;
}

/**/
.honbun {
	letter-spacing: 0.1em;
	line-height: 1.2em;
}
.copy {
	padding-top: 10px;
	text-align: center;
}
.meta {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}


/* character */
.char1 {
	font-size: 120%;
	font-weight: bold;
}
.char2 {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}
.char3 {
	text-align: center;
}
.char4 {
	color: #FFCC00;
	font-size: 120%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}


/* dl —v‘f */
dt { padding: 5px; }
dd { padding: 5px; }

.dldeco1 dt {
	color: #FFCC00;
	font-weight: bold;
}
.dldeco1 dd {
	padding-left: 20px;
}
.dldeco2 {
	border-bottom: 1px dashed #666666;
}
.dldeco2 dt {
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px dashed #666666;
}
.dldeco2 dd {
	padding-bottom: 10px;
}
.dldeco3 {
}
.dldeco3 dt {
	color: #FFCC00;
	font-weight: bold;
}
.dldeco3 dd {
}
.dldeco4 {
	padding-left: 10px;
	padding-right: 10px;
}
.dldeco4 dt {
	color: #FFFFFF;
	font-weight: normal;
}
.dldeco4 dd {
}


/* table —v‘f */
.tbl caption { padding-top: 5px; padding-bottom: 5px; }
.tbl th { padding: 5px; }
.tbl td { padding: 5px; }

.tbldeco1 caption {
	text-align: center;
}
.tbldeco1 {
	border-top: 1px solid #CDB99A;
	border-left: 1px solid #CDB99A;
}
.tbldeco1 th, .tbldeco1 td {
	border-right: 1px solid #CDB99A;
	border-bottom: 1px solid #CDB99A;
}
.tbldeco1 th {
	background: #5B4A3F;
}
.tbldeco2 {
	border-bottom: 1px dashed #666666;
}
.tbldeco2 th {
	border-top: 1px dashed #666666;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tbldeco2 td {
	border-top: 1px dashed #666666;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tbldeco3 caption {
	text-align: center;
}
.tbldeco4 {
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
.tbldeco4 th, .tbldeco4 td  {
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.tbldeco4 th {
	color: #FFFFFF;
	background: #333333;
}
.tbldeco5 {
	border-bottom: 1px dashed #999999;
}
.tbldeco5 th {
	width: 150px;
	border-top: 1px dashed #999999;
}
.tbldeco5 td {
	border-top: 1px dashed #999999;
}


.caption {
	padding: 10px 5px;
	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
	background: #655A36;
	margin-bottom: 10px;
}
.subCaption {
	line-height: 1.2em;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}


/* form—v‘f */
#toiawase {
	padding: 20px;
}
#toiawase #name,
#toiawase #name2,
#toiawase #email,
#toiawase #email2 {
	width: 150px;
}
#toiawase textarea {
	height: 100px;
	width: 450px;
}
#toiawase input,
#toiawase textarea {
	padding: 3px 5px 3px 5px;
	border: 1px solid #CCCCCC;
}

#toiawase ul {
	margin: 5px 0 0 0;
}
#toiawase li {
	padding: 2px 0 2px 10px;
}



#recruit {
	padding: 20px;
}
#recruit #name,
#recruit #name2,
#recruit #address1,
#recruit #address2,
#recruit #address3,
#recruit #address4,
#recruit #email,
#recruit #email2 {
	width: 150px;
}
#recruit #tel1,
#recruit #tel2,
#recruit #tel3 {
	width: 35px;
}
#recruit textarea {
	height: 100px;
	width: 450px;
}
#recruit input,
#recruit textarea {
	padding: 3px 5px 3px 5px;
	border: 1px solid #CCCCCC;
}

#recruit ul {
	margin: 5px 0 0 0;
}
#recruit li {
	padding: 2px 0 2px 10px;
}
